
<ngb-alert #selfClosingAlert *ngIf="successMessage" type="success" (closed)="successMessage = ''"
	>{{ successMessage }}
</ngb-alert>

<p *ngFor="let alert of getAlerts()">
	<ngb-alert [type]="alert.type" (closed)="close(alert)">{{ alert.message }}</ngb-alert>
</p>
